Bug 436466 - Convert help index page from perl to java
Convert help index page from perl to java
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Bryan Kearney
Amy Owens
Depends On:
Blocks: 433460
  Show dependency treegraph
Reported: 2008-03-07 08:15 EST by James Bowes
Modified: 2013-01-10 04:57 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.0.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-07 16:00:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Bowes 2008-03-07 08:15:58 EST
Ensure that the page content is the same, that the links are updated, and that
when logged in and if you have solaris entitlements you can see the solaris guide
Comment 1 Amy Owens 2008-03-17 11:45:50 EDT
on qa now

Note You need to log in before you can comment on or make changes to this bug.